data:
  activityKind:
    description: Виробництво машин і устатковання для виготовлення харчових продуктів
      і напоїв, перероблення тютюну
    id: '28.93'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '81500'
    streetAddress: Україна, 81500, Львівська обл., Городоцький р-н, місто Городок,
      ВУЛИЦЯ ЛЬВІВСЬКА, будинок 659А/2
  founders:
  - address:
      countryName: Україна
      postalCode: '79058'
      streetAddress: Україна, 79058, Львівська обл., місто Львів, ВУЛИЦЯ ОКУНЕВСЬКОГО,
        будинок 3, квартира 167
    capital: 70000
    first_middle_name: ВІТАЛІЙ ЯРОСЛАВОВИЧ
    last_name: ДІДУН
    name: ДІДУН ВІТАЛІЙ ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79049'
      streetAddress: Україна, 79049, Львівська обл., місто Львів, вул.Антонича Б.-І.,
        будинок 24А, квартира 77
    capital: 70000
    first_middle_name: Роман Михайлович
    last_name: Волович
    name: Волович Роман Михайлович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79026'
      streetAddress: Україна, 79026, Львівська обл., місто Львів, вул.Володимира Великого,
        будинок 9, квартира 28
    capital: 70000
    first_middle_name: Євгенія Володимирівна
    last_name: Онишко
    name: Онишко Євгенія Володимирівна
    role: 4
    role_text: засновник
  identification:
    id: '40440748'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КРАФТ ІННОВЕЙШН"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР; РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "КРАФТ ІННОВЕЙШН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7b11061c409146b7ab252585e0eb5d5b
  sourceDate: '2022-09-27T08:02:24+00:00'
  sourceRequests:
  - req-6e962817-1fbe-413a-802c-5dfdb3ba5172
  version: 2.0.0
